import java.io.*;
import java.util.*;
import javax.swing.*;
import javax.swing.table.*;
import java.awt.*;
import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.ResultSet;
import java.sql.SQLException;
import java.sql.Statement;

public class SQLitetest1
{
public static void main(String arg[]) throws IOException,ClassNotFoundException
{
SQLite1 ss=new SQLite1("VT2","alan");
SQLite1 s1=new SQLite1("VT2","veri");
ss.print();
s1.print();
}
}
